import request from "@/utils/request";

//获取当前列表
export function getList(data: any) {
  return request({
    url: "/api/v1/process/op/recordItem/page",
    method: "post",
    data,
  });
}

//新增记录项
export function listAdd(data: any) {
  return request({
    url: "/api/v1/process/op/recordItem/add",
    method: "post",
    data: data,
  });
}
//删除记录项
export function listDelete(data: any) {
  return request({
    url: "/api/v1/process/op/recordItem/del",
    method: "post",
    data: data,
  });
}
//更新记录项
export function listUpdate(data: any) {
  return request({
    url: "/api/v1/process/op/recordItem/update",
    method: "post",
    data: data,
  });
}
